
/*출력 시 스타일*/
@media print{
   .photo01_cont{display: none;}
   .photo01_cont_last{display: none;}
   .ad_area{display: none;}
   .comment{display: none;}
   .aside{display: none;}
   .core_footer{display: none;}
   .loca_right{display: none;}
   .ad_content_left{display: none;}
   .ad_content_right{display: none;}
}

body {
 text-align:center;
 background-image:url(/_img/common/bg.gif) ;BACKGROUND-REPEAT : repeat-x ;
 margin:0;}

.core_wrap{width:990px; _text-align:left; margin:0 auto;}
.core_header{width:100%;}
.core_container{width:990px; float:left; padding-top:0px; padding-bottom: 30px;}
.clear{display:block; float:none; clear:both; height:0; width:100%; font-size:0 !important; line-height:0 !important; overflow:hidden; margin:0 !important; padding:0 !important;}

/*콘텐츠 레이아웃*/
.center {float:left; width:730px; padding:0px 10px 0px 0px; text-align:left; border:#333 solid 0px;}
.aside {float:right; width:245px; text-align:left; border:#333 solid 0px; }

/*top logo pr seatch*/
.top_logo {float:left; width:990px; height:71px;}
.logo {display:inline; float:left; width:200px; height:55px; margin-top:5px; font-size:0; line-height:0; background:url(/_img/common/logo.gif) no-repeat;}
.toppr {float:left; width:422px; height:55px; margin-top:8px; margin-bottom:7px; padding:0 34px 0 84px;}
.topsearch {float:left; width:230px; height:28px; margin-top:21px; padding:7px 0 0 20px; background:url(/_img/common/search_bg.gif) no-repeat; text-align:left;}
.topsearch_input {font:12px "돋움","굴림", "Arial", "Verdana", "Geneva"; color:#2c2c2c; height:18px; background-color:expression((this.readOnly)?'#EAEAEA':''); padding-left:2px; border:1px solid #fff; vertical-align:top; }


/*상단히스토리*/
.location {float:left; width:730px;}
.location ul {list-style:none; padding:0; margin:0;}
.location li {list-style:none; padding:0; height:22px; }
.location li.loca_left {float:left; width:60%;  font-size: 12px; color:#7b7b7b; text-align:left; padding-top:6px;}
.location li.loca_right {float:right; width:30%; text-align:right; padding-top:7px; vertical-align:bottom; color:#999999;}
.location li.loca_line {float:left; clear:both; width:100%; height:1px; border-bottom:#ccc solid 1px;}

.loca_left  a{ font-size:12px; color:#525252; text-decoration:none;}
.loca_left  a:hover {color:#525252; text-decoration:underline; background-color:transparent;}
.loca_left  a:visited {text-decoration:none; }
.loca_left  a:active {text-decoration:none; }

.loca_right  a{ font-size:12px; color:#525252; text-decoration:none; padding:0; margin:0;}
.loca_right  a:hover {text-decoration:none; background-color:transparent;}
.loca_right  a:visited {text-decoration:none; }
.loca_right  a:active {text-decoration:none; }

.location li span.prev_news{background:url(/_img/view/btn_new_prev.gif) left -3px no-repeat; background-position:left center;padding:0 0 0 20px;}/*이전기사*/
.location li span.next_news{background:url(/_img/view/btn_new_top.gif) left -3px no-repeat; background-position:left center; padding:0 0 0 18px;}/*기사맨위로*/
.location li span a{ font-size:12px; color:#525252; text-decoration:none; padding:0; margin:0;}
.location li span a:hover {text-decoration:underline; background-color:transparent;}
.location li span a:visited {text-decoration:none; }
.location li span a:active {text-decoration:none; }


/*콘테츠 타이틀*/
.cont_tit {float:left; width:730px; padding:10px 0 0 0;}
.h1_tex {display:block; color:#272727;  font-size:25px; font-weight:bold; line-height:170%;}
.h2_tex {display:block; color:#a09f9f;  font-size:14px; font-weight:bold; line-height:170%; padding-bottom:10px;}

.cont_tit ul {float:left; width:730px; list-style:none; padding:0; margin:0;}
.cont_tit li {float:left; list-style:none; height:22px; padding:0; margin:0;}
.cont_tit li.loca_left {float:left; width:50%;  font-size: 12px; color:#a09f9f; text-align:left; padding:8px 0 0 2px;}
.cont_tit li.loca_right {float:right; width:45%; text-align:right; height:25px; padding:4px 2px 0 0;}
.cont_tit li.loca_line {float:left; clear:both; width:100%; height:1px; border-bottom:#ccc solid 1px;}

.cont_cont {float:left; clear:both; width:690px; padding:20px 20 0 20;}
.cont_cont ul {width:100%; list-style:none; padding:0; margin:0;}
.cont_cont li {list-style:none; padding:0; margin:0 0 0 0; text-align:left; font-size: 18px;line-height:2em;}
.cont_cont li.cont_cont01 {text-align:left;   font-size: 14px; color:#333333; line-height:170%; padding-top:10px;}
.cont_cont li span.goodig_ad {float:left; vertical-align:bottom;}

.cont_cont li.cont_more {float:right; width:300px; text-align:right; margin-top:15px; padding:0 15px 0 0; background:url(/_img/view/btn_new_next.gif) right 20% no-repeat;background-position:right center;}
.cont_cont li.cont_more  a{ font-size:12px; color:#525252; text-decoration:none; padding:0; margin:0;}
.cont_cont li.cont_more  a:hover {text-decoration:underline; background-color:transparent;}
.cont_cont li.cont_more  a:visited {text-decoration:none; }
.cont_cont li.cont_more  a:active {text-decoration:none; }
.cont_img {float:left; padding:10px 10px 3px 10px; border:1px solid #c8c8c8; text-align:center;  font-size: 12px; color:#525252; margin-bottom:15px;}/*기사내용 대표이미지*/


/*최근기사목록*/
.new_article_lst {float:left; width:730px; overflow: hidden; margin:0pxx; text-align:left;}
.new_article_lst ul {float: left; list-style:none; padding:0; margin:5px 0 5px 0; }
.new_article_lst li {float: left; list-style:none; width:100%;  font-size:16px; color:#1f3d7a; background:url(/_img/common/list_icon03.gif) left 50% no-repeat; padding-left:20px;}

.new_article_lst li  a{ font-size:16px; color:#1f3d7a; text-decoration:none; padding:0; margin:0; font-weight:bold;  line-height:190%;}
.new_article_lst li  a:hover {text-decoration:underline; color:#1f3d7a; background-color:transparent;}
.new_article_lst li  a:visited {text-decoration:none; }
.new_article_lst li  a:active {text-decoration:none; }



/*포토1*/
.photo01_cont {float:left; margin:0 33px 0 0;  padding:12px 10px 10px 10px ; border:1px solid #c8c8c8; width:135px; height:146px; text-align: center;}
.photo01_cont div ul {float:left; list-style:none; margin:0; padding:0; border:#333 solid 0px;}
.photo01_cont div li{list-style:none;}

.photo01_cont_last {float:left; margin:0 0 0 0;  padding:12px 10px 10px 10px ; border:1px solid #c8c8c8; width:135px; height:146px; text-align: center;}
.photo01_cont_last div ul {float:left; list-style:none; margin:0; padding:0; border:#333 solid 0px;}
.photo01_cont_last div li{list-style:none;}

.photo01_tit {display:block; font:bold 12px  "굴림","맑은 고딕"; color:#333; text-align:left; padding:3px 0 5px 0px; }
.photo01_tit a {text-decoration:none; }
.photo01_tit a:link {text-decoration:none;color:#333333;}
.photo01_tit a:hover {text-decoration:none;color:#e64e05; text-decoration:underline; }
.photo01_tit a:visited {text-decoration:none;color:#333333;}
.photo01_tit a:active {text-decoration:none;}
.photo01_list00 img{margin:0px; padding:0px; border:1px solid #d7d7d7; width:133px; height:83px;}
.photo01_list00 span {height:44px; text-overflow: ellipsis; overflow: hidden;display:block;}
.photo01_list00 span a {text-decoration:none; display:block; font: 12px  "굴림","맑은 고딕"; color:#333; text-align:left; padding:5px 0 5px 0px; line-height:170%;}
.photo01_list00 span a:visited {text-decoration:none;}
.photo01_list00 span a:active {text-decoration:underline;}
.photo01_list00 span a:hover {color:#e64e05; text-decoration:underline; background-color:transparent;}


/*구글광고*/
.goodle_ad01 {float:left; width:730px; margin-bottom:10px; text-align:center;}

/*일반광고*/
.g_pr01 {float:left; width:730px; margin-bottom:10px; text-align:center;}

/*뎃글*/
.comment {float:left; width:730px; margin-bottom:10px; text-align:center;}

/*콘텐츠 박스*/


/*today*/
.hotnews {float:left; width:245px; height:30px;  padding:0;  font-size:12px; border-bottom:#dadada solid 1px; text-align:left;}
.hotnews ul {float:left; list-style:none; padding:0; margin:0}
.hotnews li {float:left; list-style:none;}
.hotnews li.hottit{float:left; list-style:none; width:135px; height:23px; padding:7px 0px 0px 0px; font-size:12px;  font-weight:bold; text-align:left;}

.hotnews li.hottab {float:left; width:55px; height:30px; margin:0 0 2px 0; border-bottom:1px solid #c8c8c8;  font-size:12px; text-align:center;}
.hotnews li.hottab a {width:55px; height:22px; display:block;  padding:7px 0 0 0; background-color:#f3f3f5; border-top:1px solid #c8c8c8; border-right:1px solid #c8c8c8; border-left:1px solid #c8c8c8;  border-bottom:1px solid #c8c8c8; color:#666666; text-decoration:none; }
.hotnews li.hottab a:hover{display:block; background-color:#f3f3f5;}
.hotnews li.hottab a:visited {text-decoration:underline; }
.hotnews li.hottab a:active {text-decoration:underline; }

.hotnews li.hottabon {float:left; width:55px; height:30px; margin:0 0 2px 0; border-bottom:1px solid #4c9dd6;  font-size:12px; text-align:center;}
.hotnews li.hottabon a {width:55px; height:22px; display:block; padding:7px 0 0 0; background-color:#ffffff; border-top:1px solid #5c5c5c; border-right:1px solid #c8c8c8; border-left:1px solid #c8c8c8;  border-bottom:1px solid #ffffff; color:#e62f2f; text-decoration:none;}
.hotnews li.hottabon a:hover{display:block; background-color:#ffffff;}
.hotnews li.hottabon a:visited {text-decoration:underline; }
.hotnews li.hottabon a:active {text-decoration:underline; }

.hot_lst {float:left; width:245px; overflow: hidden; margin:10px 0px 0 0px; text-align:left;}
.hot_lst ul {float: left; list-style:none; padding:0; margin:0px 0 0px 0; }
.hot_lst li {float: left; list-style:none; width:235px; padding:0px 5px 0 5px;  font-size:12px; vertical-align:top;  line-height:195%;text-overflow: ellipsis; white-space: nowrap;overflow: hidden;display:block;}
.hot_lst li img {float: left; vertical-align:middle; padding-right:5px; padding-top:2px;}
.hot_lst li a{ font-size:12px; color:#333333;line-height:200%;}
.hot_lst li a:link {padding:0px; color:#333333; text-decoration:none; line-height:200%;}
.hot_lst li a:hover {color:#e64e05; text-decoration:underline;  background-color:transparent;}
.hot_lst li a:visited {text-decoration:underline; }
.hot_lst li a:active {text-decoration:underline; }


/*오른쪽배너광고*/
.left_banner {float:left; width:245px;}
.left_banner ul {list-style:none; margin:0; padding:0;}
.left_banner li {padding:0px; height:70px;}
.left_banner li img{border:#b6b6b6 solid 1px;}
.left_banner li.pr01 {padding-bottom:6px;}


/*영상 목록*/
/*사람플러스*/
.person {float:left; width:100%; height:145px; padding:0px; margin:0; border:1px solid #c8c8c8; text-align:left;}/*사람플러스박스*/
.person h4 {float:left;  font-size:14px; font-weight:bold; color:#000; width:231px; height:22px; margin:0 7px 0 7px; padding:7px 0px 3px 0px; border-bottom:1px solid #c8c8c8; }
.person ul {float:left; width:231px; list-style:none; padding:0; margin:10px 7px 0 7px;}
.person li {float:left; width:231px; list-style:none; padding:0; margin:0;}
.person li span.per_tit {float:left; font-size: 12px; height:22px;  color:#333; font-weight:bold; text-overflow: ellipsis; white-space: nowrap;overflow: hidden;display:block;width:225px;}
.person li img {float:left; width:108px; height:69px;  border:#b6b6b6 solid 1px; margin-right:12px;}
.person li span.per_tex {float:right; text-align:left; height:65px; width:105px; font-size: 12px;  padding-top:5px; overflow: hidden;display:block;}

.person li a{ font-size:12px; color:#333333;}
.person li a:link {padding:0px; color:#333333; text-decoration:none; line-height:180%;}
.person li a:hover {color:#e64e05; text-decoration:underline; background-color:transparent;}
.person li a:visited {text-decoration:underline; }
.person li a:active {text-decoration:underline; }


/*포토 영상*/
.vod_tit {float:left; width:100%; height:34px;  padding:0;  font-size:12px; background:url(../_img/main/c_title_bg.gif) 0 0 repeat-x; border:1px solid #c8c8c8;}
.vod_tit h4 {float:left;  font-size:12px; font-weight:bold; color:#000; width:30%; height:25px; padding:10px 0 3px 10px; }
.vod_more {float:right; width:50px; padding:9px 8px 0px 0px;;  font-size:12px; font-weight:normal; color:#666666; text-align:right;}
.vod_tit h4 a{ font-size:12px; color:#333333; text-decoration:none; line-height:180%;}
.vod_tit h4 a:hover {color:#ff0000; text-decoration:underline; background-color:transparent;}
.vod_tit h4 a:visited {text-decoration:underline; }
.vod_tit h4 a:active {text-decoration:underline; }

.vod_lst {width:245px; float: left; padding:10px 0px 0 0px;}
.vod_lst ul {float:left; list-style:none; padding:0; margin:0;}
.vod_lst li {float:left; list-style:none;}
.vod_lst li.vod_lst01 {float:left; list-style:none; margin:0 9px 0 0;}
.vod_lst li.vod_lst02 {float:right; list-style:none; margin:0;}

.vod_lst li img {border:#b6b6b6 solid 1px;}
.vod_lst li .mask {
	background: url("/_img/view/btn_vod_play.png") no-repeat 0 0;
	display: block;
	width: 117px;
	height: 92px;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}

.ad_content_left {display:inline-block;width:200px;height:200px;float:left;margin:5px 5px 5px 5px;}
.ad_content_right {display:inline-block;width:200px;height:200px;float:right;margin:5px 5px 5px 5px;}
